Bug 143039 - typo when using ctags
Summary: typo when using ctags
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: vim   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-15 21:42 UTC by Dave Jones
Modified: 2015-01-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 14:05:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2004-12-15 21:42:35 UTC
Description of problem:

If create some tags with ctags, and then vim -t somesymbolthatdoesntexist
vim prints the warning message..

E257: cstag: tag not found

which should be 'ctags'

Comment 1 Karsten Hopp 2004-12-20 14:05:51 UTC
No, this isn't a typo. vim supports cscope which uses the cstag command.
vim searches cscope database(s) first, followed by tag file(s) if cscope did not 
return any matches. Set vim's csto variable to 1 if you'd like vim to search in
the tag file(s) first: 
:set csto=1


Note You need to log in before you can comment on or make changes to this bug.